/*stylesheet optimised for Tahoma, Standard, 12*/

 A{text-decoration:none} -->
body     {                                            
             background: url(bilder/back.gif); 
             background-size: 1920px; 
             background-attachment:scroll;
             background-repeat: no-repeat;            
             padding: 5px 0px 0px auto;                                  
} 
div         {
             border: 0px solid blue;
             font-weight: bold;
             float: left;            
             padding: 10px;         
}
#header {                       
             position: relative;
             margin-left: 15px;
             margin-top: 0px;
             box-shadow: 5px 5px 15px #424242;          
             padding-top:6px;
             background: url('bilder/header.gif') top;
             width: 1280px;
             height: 80px; 
                              
}      
#links    {  position: absolute;    
             background: url('bilder/links.gif') top / 100%;
             margin-top: 110px;
             width:  170px;
             height: 510px;
             margin-left: 240px;
             box-shadow: 5px 5px 15px #424242;
             border-radius: 8px;             
      
}
#dropox     {
             position: absolute;
             margin-top: 102px;
             margin-left: 460px;             
}
#beschrue{   
             font-family: "Verdana";
             color: #ffffff;
             font-weight: normal;
             font-size: 11px;
             font-style: italic;
             text-decoration:none;
             padding-top:5px;
             padding-left:5px;
             margin-top: 0px;
             margin-left:0px;             
             text-shadow:2px 2px 2px #424242;
}
#beschrue1{   
             font-family: "Verdana";
             color: #ffffff;
             font-weight: normal;
             font-size: 16px;
             font-style: italic;
             text-decoration:none;
             padding-top:0px;
             padding-left:5px;
             margin-top:10px;
             margin-left:160px;           
             text-shadow:3px 3px 3px #424242;
}
#beschrue2{   
             font-family: "Verdana";
             color: #ffffff;
             font-weight: normal;
             font-size: 16px;
             font-style: italic;
             text-decoration:none;
             padding-top:0px;
             padding-left:5px;
             margin-top: 0px;
             margin-left:150px;            
             text-shadow:2px 2px 2px #424242;
}
#beschrint{   
             font-family: "Verdana";
             color: #000000;
             font-weight: normal;
             font-size: 24px;
             font-style: italic;
             text-decoration:none;
             padding-top:0px;
             padding-left:5px;
             margin-top:16px;
             margin-left:190px;
             text-shadow:3px 3px 3px #424242;
}
#beschrin{   
             font-family: "Verdana";
             color: #000000;
             font-weight: normal;
             font-size: 13px;
             font-style: italic;
             text-decoration:none;
             padding-top:0px;
             padding-left:0px;
             margin-top:15px;
             margin-left:30px;
             width: 550px;
             text-shadow:2px 2px 2px #424242;
             text-align: justify;
}
#beschr {    
             font-family: "Verdana";
             color: #000000;
             font-weight: normal;
             font-size: 13px;
             font-style: italic;
             text-decoration:none;
             padding-left:5px;
             margin-top:10px;
             margin-left:60px;
             width: 510px;
             text-shadow:2px 2px 2px #424242; 
 }
#context   { 
            font-family: "Verdana";
            font-style: italic;
            color: #ffffff;
            font-weight: normal;
            font-size: 13px;          
            width:495px;
            height:610px;
            background:#666;
            border:1px solid #000;
            margin-left: 40px;
            margin-top: 20px; 
            padding-right: 18px;
            padding-left: 18px;
            box-shadow: 5px 5px 15px #424242; 
            border-radius: 8px;         
            text-align: justify;
            	
}
#contexts   { 
            font-family: "Verdana";
            font-style: italic;
            color: #ffffff;
            font-weight: normal;
            font-size: 12px;          
            width:492px;
            height:458px;
            background:#666;
            border:1px solid #000;
            margin-left: 40px;
            margin-top: 20px; 
            padding-right: 18px;
            padding-left: 18px;
            box-shadow: 5px 5px 15px #424242; 
            border-radius: 8px;         
            text-align: justify;
            text-shadow:2px 2px 2px #424242; 	
}
#contextp   { 
            font-family: "Verdana";
            font-style: italic;
            color: #ffffff;
            font-weight: normal;
            font-size: 12px;          
            width:492px;
            height:458px;
            background:#666;
            border:1px solid #000;
            margin-left: 1px;
            margin-top: 20px; 
            padding-right: 18px;
            padding-left: 10px;
            box-shadow: 5px 5px 15px #424242; 
            border-radius: 8px;         
            text-align: justify;
            text-shadow:2px 2px 2px #424242; 	
}
#context1   { 
            font-family: "Verdana";
            font-style: italic;
            color: #ffffff;
            font-weight: normal;
            font-size: 11px;          
            width: 508px;
            height: 460px;
            background:#666;
            border:1px solid #000;
            margin-left: 40px;
            margin-top: 20px; 
            padding-right: 18px;
            padding-left: 18px;
            box-shadow: 5px 5px 15px #424242; 
            border-radius: 8px;         
            text-align: justify;
            overflow: scroll;	
}
#kon_rechts{
             background: #6E6E6E;
             border:1px solid #000;
             margin-top: 20px;
             margin-left: 40px;
             padding-left: 18px;
             width:  508px;
             height: 810px;
             font-family: "Verdana";
             color: #ffffff;   
             font-weight: normal;
             font-size: 13px;
             font-style: italic;
             text-decoration:none;
             text-shadow:2px 2px 2px #333333;
             box-shadow: 5px 5px 15px #424242;
             border-radius: 8px;
}
.contextpic{padding-top: 0px;
            padding-left: 3px;
            margin-top: 2px;
            margin-right: 6px;
            width:192px;
            height:128px;
            border: 0px solid white;
            float: left;

                   
}  
/*######Pulldownmenu #######*/
#menu{
   position:relative;
   padding:0px 0px 0px 40px; 
}
#menu ul{
   margin:0px;
   padding:0px;
   list-style:none;
   float:left;
   
}
#menu ul li{
   margin:2px 0px 0px 2px;
   float: left; 
   border: 0px solid #000;
}
#menu ul li:hover{
   position:relative;
}
#menu ul ul{
   position:absolute;
   left:-9999px;
}
#menu a{
   font:normal 12px Verdana;
   style: italic;
   display:block;
   color:#fff;
   background:#708090;
   text-decoration:none;
   margin:0;
   padding:3px 20px 3px 20px;
   border: 1px ridge #ddd;
   border-color:#ccc #444 #444 #ccc;
   -moz-border-radius:6px;
   -webkit-border-radius:6px;
   border-radius:6px;
}
#menu a.flydn{
   background:#708090; 
}
#menu a.fly{
   background:#708090; 
}
#menu ul li:hover > a{
   color:#fff;
   background:#4682b4;
}
#menu ul li:hover > a.fly{
   color:#fff;
   background:#4682b4; 
}
#menu ul li:hover > a.flydn{
   color:#fff;
   background:#4682b4; 
}
#menu ul :hover ul{
   left:0px;
}
#menu ul :hover ul :hover ul,
#menu ul :hover ul :hover ul :hover ul{
   left:100%;
   margin-top:-24px;
}
#menu ul :hover ul ul,
#menu ul :hover ul :hover ul ul{
   left:-9999px;
}
/*######Menu linke Seite#######*/
.btn {
  background: #a9aeb0;
  background-image: -webkit-linear-gradient(top, #a9aeb0, #43545e);
  background-image: -moz-linear-gradient(top, #a9aeb0, #43545e);
  background-image: -ms-linear-gradient(top, #a9aeb0, #43545e);
  background-image: -o-linear-gradient(top, #a9aeb0, #43545e);
  background-image: linear-gradient(to bottom, #a9aeb0, #43545e);
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  -webkit-box-shadow: 0px 1px 3px #666666;
  -moz-box-shadow: 0px 1px 3px #666666;
  box-shadow: 0px 1px 3px #666666;
  font-family: Verdana;
  color: #ffffff;
  font-size: 12px;
  font-style: italic;
  padding: 5px 10px 5px 10px;
  margin: 15px 20px 0px 35px;
  border: solid #1f628d 1px;
  text-decoration: none;
}
.btn:hover {
  background: #4682b4;
  background-image: -webkit-linear-gradient(top, #4682b4, #4e87b5);
  background-image: -moz-linear-gradient(top, #4682b4, #4e87b5);
  background-image: -ms-linear-gradient(top, #4682b4, #4e87b5);
  background-image: -o-linear-gradient(top, #4682b4, #4e87b5);
  background-image: linear-gradient(to bottom, #4682b4, #4e87b5);
  text-decoration: none;
}
a:link {
            color:#FFFFFF;
}    
a:visited {
            color:#00FF00;
}  
a:hover {
            color:#FF00FF;
}    
a:active {
            color:#0000FF;
} 
#share-buttons{
                list-style: none;
                padding: 50px 0px 0px 17px;   
                margin 0px 0px 0px 10px;                       
}
#schrift1{
             font-family: "Verdana";
             color: #FFFFFF;
             font-weight: normal;
             font-size: 16px;
             font-style: italic;
             text-decoration:none;       
             padding-top:0px;
             margin-top:10px;
             margin-left:6px;
             
}
#schrift2{
             font-family: "Verdana";
             color: #FFFFFF;
             font-weight: normal;
             font-size: 12px;
             font-style: italic;
             text-decoration:none;
             padding-top:0px;
             margin-top: 0px;
             margin-left:16px;
             
}
#schrift4{
             font-family: "Verdana";
             color: #FFFFFF;
             font-weight: normal;
             font-size: 6px;
             font-style: italic;
             text-decoration:none;
             padding-top:0px;
             margin-top:0px;
             margin-left:0px;
             height: 10px;
              
}
#ueschrift{
             position: relative;
             margin-left: 10px;
             margin-top: 0px;
             padding-left:0px;
             padding-top:0px;
             background: url('bilder/ueschrift.gif') top;
             width: 700px;
             height: 45px; 
             box-shadow: 5px 5px 15px #424242;
             border-radius: 8px;
}
#unten       {
             font-family: "Verdana";
             color: #ffffff;
             background: #a9aeb0;
             position: relative;
             font-weight: normal;
             font-size: 12px;
             font-style: italic;
             text-decoration:none;
             position: absolute;
             margin: 660px 0px 0px 492px;
             padding: 10px 0px 0px 0px;           
             width: 580px;                  	      
}
#untenfr     {
             font-family: "Verdana";
             color: #ffffff;
             background: #a9aeb0;
             position: relative;
             font-weight: normal;
             font-size: 12px;
             font-style: italic;
             text-decoration:none;
             position: absolute;
             margin: 660px 0px 0px 492px;
             padding: 10px 0px 0px 0px;           
             width: 570px;                  	      
}
#untenim       {
             font-family: "Verdana";
             color: #ffffff;
             background: #a9aeb0;
             position: relative;
             font-weight: normal;
             font-size: 12px;
             font-style: italic;
             text-decoration:none;
             position: absolute;
             margin: 1010px 0px 0px 492px;
             padding: 10px 0px 0px 0px;           
             width: 570px;                   	      
}
#untenfr4    {
             font-family: "Verdana";
             color: #ffffff;
             background: #a9aeb0;
             position: relative;
             font-weight: normal;
             font-size: 12px;
             font-style: italic;
             text-decoration:none;
             position: absolute;
             margin: 810px 0px 0px 492px;
             padding: 10px 0px 0px 0px;           
             width: 570px;                   	      
}
#unt        {
             font-family: "Verdana";
             color: #ffffff;
             background: #a9aeb0;
             position: relative;
             font-weight: normal;
             font-size: 12px;
             font-style: italic;
             text-decoration:none;
             position: absolute;
             margin: 2110px 0px 0px 456px;
             padding: 10px 0px 0px 0px;           
             width: 570px;                  	      
}
#un_box1{
             font-family: "Verdana";
             color: #ffffff;
             font-weight: normal;
             font-size: 12px;
             font-style: italic;
             text-decoration:none;
             margin: 0px 0px 10px 30px;
             padding: 0px 0px 0px 0px;                                       
             width:  350px;
             float: left;                          
}
#pic10    {             
             background: url('bilder/modern.jpg') top / 100% repeat; 
             border:      0px solid white;
             margin-top:  4px;
             margin-left: 22px;             
             width:       550px;
             height:      300px;
             box-shadow: 5px 5px 15px #424242;
}
#pass{
             font-family: "Verdana";
             color: white;            
             background:#6E6E6E;
             font-weight: normal;
             font-size: 12px;
             font-style: italic;
             text-decoration:none;
             padding-top:5px;
             padding-left:10px;
             margin-left:20px;
             margin-top:10px;
             margin-bottom:10px;
             width: 110px;
             border-radius: 12px;
             box-shadow: 4px 4px 12px #330000;
} 
/*Bildergalerien*/    
a, a:visited, a:hover {}
#container {
            
            width:508px;
            height:405px;
            background:#666;
            border:1px solid #000;
            margin-left: 40px;
            margin-top: 10px;          
            font-family:verdana, arial, sans-serif;
            font-size:0.95em;
            box-shadow: 5px 5px 15px #424242; 
            border-radius: 8px;
}
#container a.pics {               
           float:left;
           display:inline;
           padding:6px 6px;
           color:#000;
           text-decoration:none;
           cursor:default;
}
#container a.pics img.thumb {                         
           display:block;
           border:0px solid #000;
           width:60px;
           height:41px;
}
#container a.pics span {                         
           display:none;
           width:450px;
           background:#bbb;
           border:4px groove #fff;
           text-align:center;
}
#container a.pics span img {                            
           margin:0px auto;
           height:300px;
           border:none;
}
#container a.pics:hover {                          
           white-space:normal;     /* IE */
}
#container a.pics:hover img.thumb {                  
           border:0px solid #fff;
}
#container a.pics:hover span {
           display:block;
           position: absolute;
           left:85px; top:185px;
           z-index:10;
           height:330px;
}
#container a.pics:focus span {
           display:block;
           position: absolute;
           left:85px; top:185px;
           z-index:5;
           outline:0;
           height:330px;
}
#container a.pics:focus {                        
           outline:0;
}
#container a.pics:focus img.thumb {                                 
           border:1px solid #fc0
}
#container span.info {                      
           clear:left;
           display:block;
           text-align:center;
           line-height:20px;
           margin:30px;
           padding:140px 0 0 0;
           width:450px;
           text-align:center;
           color:#eee;
           z-index:1;
}
#container span.info a {
           color:#000;
}
#container span.info a:hover {
           text-decoration:none;
}
